<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'pt_br', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Alertas';
$string['clickformoreinfo'] = 'Clique para mais informações';
$string['context'] = 'Link';
$string['dismiss'] = 'Dispensar mensagem';
$string['from'] = 'De';
$string['noalerts'] = 'Você não tem nenhum alerta';
$string['normal'] = 'Normal';
$string['of'] = 'de';
$string['pluginname'] = 'Alertas';
$string['reviewitems'] = 'Rever item(s)';
$string['showempty'] = 'Mostrar este bloco quando não há alertas para mostrar';
$string['showemptyconfig'] = 'Mostrar bloco vazio';
$string['showempty_help'] = 'Quando ativado, se não houver alertas para mostrar o bloco é exibida com a mensagem &quot;Você não tem nenhum alertas&quot;. Para ativar essa opção a configuração global terá de ser ativado nas configurações do bloco de alertas.';
$string['showingxofx'] = 'Mostrando {$a->count} de {$a->total}';
$string['statement'] = 'Afirmação';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status nao OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status indefinido';
$string['totara_alerts:addinstance'] = 'Adicionar um novo bloco de alertas';
$string['totara_alerts:myaddinstance'] = 'Adicionar um novo bloco de alertas a Meu Moodle';
$string['type'] = 'Tipo';
$string['urgency'] = 'Urgência';
$string['urgent'] = 'Urgente';
$string['viewall'] = 'Ver todos';
$string['viewallnot'] = 'Ver todos os alertas';
