<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'pt_br', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Id do cliente';
$string['configplugin'] = 'Configure o plugin do Google Drive';
$string['googledocs:view'] = 'Visualize o repositório do Google Drive';
$string['oauth2upgrade_message_content'] = 'Como parte da atualização para o Moodle 2.3, o repositório do  Google Drive foi desabilitado por conta de mudanças na API do Google. Para habilitar novamente seu plugin você precisa re-inserir suas credenciais de autenticação.';
$string['oauth2upgrade_message_small'] = 'O plugin do repositório do Google Drive foi desabilitado até sua re-configuração com OAuth2';
$string['oauth2upgrade_message_subject'] = 'Informação importante a respeito do plugin do repositório do Google Drive';
$string['oauthinfo'] = '<p> Para usar este plugin, você deve registrar o seu site no Google, como descrito na documentação do <a href="{$a->docsurl}">Google OAuth 2.0</a>.

</p><p> Como parte do processo de registro, você terá que digitar o seguinte URL como \'URIs de redirecionamento autorizadas \': </p><p> {$a->callbackurl} </p><p> Uma vez cadastrado, você receberá um ID do cliente e um segredo que podem ser usados para configurar todos os plugins do Google Drive e do Picasa. </p><p> Observe também que você terá que ativar o serviço \'Drive API\'. </p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Segredo';
$string['servicenotenabled'] = 'O acesso não foi configurado. Verifique se o serviço \'Drive API\' está ativado.';
