<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'pt_br', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Aceitar';
$string['alert_description'] = 'A seguir estão listados todos os alertas que você recebeu. Você pode clicar nos links no título do alerta para ver mais detalhes ou ignorar o alerta clicando no ícone para ignorar à direita da lista. Você também pode optar por filtrar os alertas mostrados na lista, utilizando a funcionalidade "Pesquisar por".';
$string['alertfooter'] = 'Para alterar as suas preferências para receber esse email, vá para a guia <a href="{$a}">Perfil -> Mensagens</a>.';
$string['alertfooter2'] = 'Para alterar as suas preferências para receber esses e-mails, acesse Meus Profile Settings -> Mensagens aqui: {$a}';
$string['alertfooter2html'] = 'Para alterar as suas preferências para receber esses e-mails, vá para o seu <a href="{$a}">My Profile Settings -&gt; Mensagens</a>';
$string['alerts'] = 'Alertas';
$string['blended'] = 'Misto';
$string['cannotsavemessage'] = 'Impossível salvar mensagem';
$string['chat'] = 'Chat';
$string['competency'] = 'Competência';
$string['course'] = 'Curso';
$string['dismiss'] = 'Ignorar';
$string['emailnotifications'] = 'Notificações por email';
$string['error:invalideventtype'] = 'Tipo de evento inválido: {$a}';
$string['error:redirecttoexternal'] = 'Erro: tentando redirecionar para o domínio externo';
$string['eventalertsent'] = 'Alerta enviado';
$string['eventtasksent'] = 'Tarefa enviada';
$string['evidence'] = 'Evidência';
$string['face2face'] = 'Face a face';
$string['facetoface'] = 'Pessoal';
$string['forum'] = 'Fórum';
$string['grading'] = 'Avaliação manual';
$string['learningplan'] = 'Plano de aprendizado';
$string['lesson'] = 'sessão de aprendizagem';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Notificações de alerta';
$string['messageprovider:task'] = 'Notificações de Tarefa';
$string['messages'] = 'Mensagens';
$string['messagesettings'] = 'Configurações da mensagem';
$string['message:viewallmessages'] = 'Ver todas as mensagens';
$string['nextaction'] = 'Próxima ação';
$string['noscript'] = 'ative o JavaScript no seu navegador';
$string['notyours'] = 'Esta não é a sua mensagem: {$a}';
$string['objective'] = 'Objetivo';
$string['pluginname'] = 'Mensagens Totara';
$string['program'] = 'Programa';
$string['quiz'] = 'Questionário';
$string['reasonfordecision'] = 'Razão (Permitir/ Negar)';
$string['recordsall'] = '{$a} registro(s) mostrado(s)';
$string['recordsshown'] = '{$a->countfiltered} / {$a->countall} registros mostrados';
$string['reject'] = 'Rejeitar';
$string['resource'] = 'Recurso';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Configurações salvas';
$string['statusnotok'] = 'Status não OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status não decidido';
$string['survey'] = 'Enquete';
$string['task_description'] = 'A seguir estão listadas todas as tarefas que você recebeu. Você pode clicar nos links no título da tarefa para ver mais detalhes ou ignorar uma tarefa clicando no ícone para ignorar à direita da lista. Você também pode optar por filtrar as tarefas mostradas na lista, utilizando a funcionalidade "Pesquisar por".';
$string['tasks'] = 'Tarefas';
$string['unknown'] = 'Desconhecido';
$string['updatemessagestask'] = 'Processar mensagens e alertas';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Urgente';
$string['viewdetailshere'] = 'Mais detalhes podem ser encontrados em:<br/><br/><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Com selecionado:';
$string['youcannotview'] = 'Você não pode visualizar esta página';
