<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'pt_br', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Inserir coluna após';
$string['addrowafter'] = 'Inserir linha após';
$string['both'] = 'Ambos';
$string['caption'] = 'Legenda';
$string['columns'] = 'Colunas';
$string['createtable'] = 'Criar tabela';
$string['deletecolumn'] = 'Excluir coluna';
$string['deleterow'] = 'Excluir linha';
$string['edittable'] = 'Editar tabela';
$string['headers'] = 'Definir cabeçalho em';
$string['movecolumnleft'] = 'Mover coluna à esquerda';
$string['movecolumnright'] = 'Mover coluna á direita';
$string['moverowdown'] = 'Mover linha para baixo';
$string['moverowup'] = 'Mover linha para cima';
$string['numberofcolumns'] = 'Número de colunas';
$string['numberofrows'] = 'Número de linhas';
$string['pluginname'] = 'Tabela';
$string['rows'] = 'Linhas';
$string['updatetable'] = 'Atualizar tabela';
