<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'pt_br', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adicionar';
$string['addtoplanhint'] = 'Você gostaria de adicionar este curso ao Planejamento de Aprendizagem?';
$string['afteradding'] = 'Este curso foi adicionado ao seu planejamento {$a->planlinkstarttag}</a>.';
$string['coursealreadyinplan'] = 'Este curso já está incluso no Planejamento da Aprendizagem:';
$string['coursealreadyinplans'] = 'Este curso já está incluso nos Planejamentos de Aprendizagem a seguir:';
$string['courseinplan'] = 'Este curso está incluso no Planejamento de Aprendizagem:';
$string['courseinplans'] = 'Este curso está incluso nos Planejamentos de Aprendizagem a seguir:';
$string['pluginname'] = 'Plano de Aprendizado';
$string['totara_addtoplan:addinstance'] = 'Adicionar novo bloco "Adicionar ao plano"';
