<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'pt_br', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Tempo para executar o processamento de estatísticas baseado no cron';
$string['minutesbetweensession'] = 'minutos entre as sessões';
$string['minutesbetweensessiondesc'] = 'Usado pela geração de estatisticas para definir quandou uma nova sessão deve ser calculada - a alteração só afetará estatísticas geradas no futuro.';
$string['pluginname'] = 'Estatísticas';
$string['statcompachieved'] = '{$a->count} novas competências foram adquiridas';
$string['statcompachieved_config'] = 'Mostrar contagem de competências que foram alcançadas';
$string['statcoursescompleted'] = '{$a->count} novos cursos foram concluídos';
$string['statcoursescompleted_config'] = 'Mostrar contagem de cursos que já foram concluídos';
$string['statcoursesstarted'] = '{$a->count} novos cursos foram iniciados';
$string['statcoursesstarted_config'] = 'Mostrar contagem de cursos que foram iniciados';
$string['statdesc'] = 'Nos últimos 30 dias seu time teve...';
$string['statlearnerhours'] = '{$a->count} alunos gastaram mais de {$a->hours} horas online';
$string['statlearnerhours_config'] = 'Mostrar contagem de usuários que passaram um certo número de horas on-line';
$string['statlearnerhours_confighours'] = 'Número de horas para mostrar';
$string['statobjachieved'] = '{$a->count} objetivos foram atingidos';
$string['statobjachieved_config'] = 'Mostrar contagem de objetivos que foram alcançados';
$string['totara_stats:addinstance'] = 'Adicionar um novo bloco de estatísticas';
$string['totara_stats:myaddinstance'] = 'Adicionar um novo bloco de estatísitcas a Meu Moodle';
$string['updatetotarastatstask'] = 'Atualizar o bloco Estatísticas';
