<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'pt_br', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descrição da Tarefa';
$string['assignmentintro'] = 'Introdução da Tarefa';
$string['assignmentmaxgrade'] = 'Nota máxima possível';
$string['assignmentname'] = 'Nome da Tarefa';
$string['assignmenttype'] = 'Tipo da Tarefa';
$string['averagegrade'] = 'Média da nota';
$string['maxgrade'] = 'Nota máxima';
$string['maxlastmarked'] = 'Max última marcada';
$string['maxlastmodified'] = 'Max modificada pela última vez';
$string['mingrade'] = 'Nota mínima';
$string['minlastmarked'] = 'Min última marcada';
$string['minlastmodified'] = 'Min modificada pela última vez';
$string['sourcetitle'] = 'Resumo das tarefas enviadas';
$string['sumgrade'] = 'Soma das notas';
$string['type_base'] = 'Tarefa';
$string['usercount'] = 'Contagem de usuários';
