<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'pt_br', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Número de tentativa SCO';
$string['attemptstart'] = 'Horário de início da tentativa';
$string['completed'] = 'Concluído';
$string['currentorg'] = 'A organização atual do usuário';
$string['failed'] = 'Reprovado';
$string['incomplete'] = 'Incompleto';
$string['maxscore'] = 'Pontuação máx SCO';
$string['minscore'] = 'Pontuação mín SCO';
$string['notattempted'] = 'Sem tentativas';
$string['passed'] = 'Aprovado';
$string['rawmax'] = 'Pontuação máxima';
$string['rawmin'] = 'Pontuação mínima';
$string['rawscore'] = 'Pontuação';
$string['score'] = 'Pontuação SCO';
$string['scormtitle'] = 'Título do SCORM';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Status do SCO';
$string['statusmodified'] = 'Status do SCO Modificado';
$string['thedate'] = 'A data da tentativa';
$string['theuser'] = 'O usuário';
$string['time'] = 'Horário de início SCO';
$string['title'] = 'Título SCO';
$string['totaltime'] = 'Tempo total SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
