<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'pt_br', branch 't2-release-2.9'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Sobre';
$string['aboutcontent'] = '<h3> O que é que este plugin faz? </h3>
<p> O plugin OpenSesame noTotara permite registrar facilmente, navegar pelo catálogo de curso e comprar uma assinatura OpenSesame Plus.
<br />Qualquer curso adquirido através do plugin será baixado para o seu site.
Eles podem então ser transformados diretamente em cursos com uma atividade única dentro do seu site, com o clique de um botão, ou adicionados manualmente em cursos existentes, como novas atividades SCORM, a partir do repositório OpenSesame mostrado ao selecionar o pacote. </p>

<h3> Sua conta OpenSesame </h3>
<p> O regsitro no OpenSesame é um processo com duas etapas, primeiro você registra o seu servidor e, em seguida, o seu nome e e-mail são usados para criar uma conta OpenSesame. Os detalhes de registro do servidor podem ser vistos a qualquer momento após o registro e podem ser solicitados quando se comunicar com OpenSesame. </p>

<h3> Compras e suporte</h3>
<p> Todas as compras feitas através deste plug-in são realizadas exclusivamente com o OpenSesame e quaisquer dúvidas devem ser dirigidas ao seu departamento de suporte. <br /> Site de suporte: <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a> . </p>';
$string['aboutopensesame'] = 'Sobre o OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame é um provedor de cursos on-line para negócios.
OpenSesame faz com que a compra e a venda de cursos e-learning seja tão fácil quanto baixar uma música do iTunes. Através de seu plugin você é capaz de registrar-se diretamente no OpenSesame, pesquisar e e baixar pacotes do curso.

Os cursos comprados serão baixados para o seu site Totara como pacotes SCORM onde você pode transformá-los em cursos com uma atividade única, com o clique de um botão, ou incluí-los em cursos existentes.';
$string['addhelp'] = 'Clique no botão "Salvar" e retorne aos parâmetros para configurar a integração com o OpenSesame.';
$string['browsecatalogue'] = 'Catálogo de cursos on-line';
$string['browsepackages'] = 'Visualizar os cursos baixados';
$string['catalogueheading'] = 'Catálogo OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Configurar o OpenSesame';
$string['confirmbrowse'] = 'Eu concordo';
$string['confirmbrowsewarning'] = 'Você está prestes a ver o catálogo de cursos OpenSesame Plus.

Esta ação requer uma conta OpenSesame, se já existir uma conta com o seu endereço de e-mail, ela será usada, caso contrário o seu nome "{$a->FirstName} {$a->LastName}" e endereço de e-mail "{$a->Email}" serão usados para criar uma nova conta para você.

Por favor, concorde para continuar.';
$string['coursefetcherror'] = 'Erro ao baixar cursos do OpenSesame';
$string['coursefetchsuccess'] = '{$a} pcotes de curso baixados';
$string['coursefetchsuccessnocourse'] = 'Nenhum curso baixado';
$string['createcourse'] = 'Criar curso';
$string['errorcannotaccesstotaralms'] = 'Impossível conectar com https://register.totaralms.com. Verifique se o seu servidor é capaz de acessar este site.';
$string['errorcannotregister'] = 'Falha de registro do OpenSesame';
$string['erroropensesameconnection'] = 'Erro na comunicação com o servidor OpenSesame. Tente novamente mais tarde.';
$string['eventcatalogueaccessed'] = 'Catálogo OpenSesame acessado';
$string['eventpackagefetched'] = 'Pacote de curso encontrado';
$string['eventpackagehid'] = 'Pacote escondido';
$string['eventpackageunhid'] = 'Pacote visível';
$string['eventtenantregistered'] = 'Servidor registrado';
$string['eventtenantunregistered'] = 'Servidor não registrado';
$string['fetchall'] = 'Baixar cursos';
$string['metabundlename'] = 'Categoria do curso';
$string['metadescription'] = 'Descrição do curso';
$string['metaduration'] = 'Duração';
$string['metaexpirationdate'] = 'Licença válida até';
$string['metaexternalid'] = 'ID externo';
$string['metamobilecompatibility'] = 'Compatibilidade móvel';
$string['metamobilecompatibilityall'] = 'Todos os dispositivos';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Nenhum / desconhecido';
$string['metatitle'] = 'Título do curso';
$string['nobundle'] = 'Nenhum pacote';
$string['opensesame:managepackages'] = 'Gerenciar pacotes de conteúdo OpenSesame';
$string['opensesame:view'] = 'Ver pacotes de conteúdo OpenSesame';
$string['packagevisible'] = 'Visibilidade';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Criar armazenamento local para o conteúdo OpenSesame';
$string['register'] = 'inscreva-se para acessar';
$string['registerlink'] = 'Configurar a integração de compras do OpenSesame';
$string['registration'] = 'Detalhes do registro';
$string['registrationdetails'] = 'A seguir estão os detalhes do registro com o OpenSesame. Ao lidar diretamente com OpenSesame eles podem exigir estas informações de você.';
$string['registrationlink'] = 'Configurar a integração de compras do OpenSesame';
$string['repositoryname'] = 'Nome do repositório';
$string['root'] = 'Topo';
$string['tenantid'] = 'ID da empresa';
$string['tenantname'] = 'Nome da empresa';
$string['tenanttype'] = 'Tipo de conta';
$string['tenanttypedemo'] = 'Demonstração';
$string['tenanttypeprod'] = 'Produção';
$string['timeadded'] = 'Data adicionada';
$string['unregister'] = 'Excluir registro';
$string['unregisterconfirm'] = 'Você realmente deseja apagar o registro do servidor?

* Todos os pacotes de curso baixados serão excluídos.
* As atividades SCORM existentes terão que ser excluídas manualmente.
* Não será possível desfazer esta ação.

Escreva a ID da sua empresa para confirmar que você realmente deseja excluir a conta OpenSesame.';
