<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'pt_br', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Criar certificação';
$string['addcourse'] = 'Criar curso';
$string['addprogram'] = 'Criar Programa';
$string['backtoallcategory'] = 'Voltar para todas as Categorias';
$string['backtoallcourse'] = 'Voltar para todos os cursos';
$string['backtoallprogram'] = 'Voltar para todos os programas';
$string['backtocategoryx'] = 'Voltar para {$a}';
$string['backtocourselisting'] = 'Voltar para a lista de cursos';
$string['backtoparent'] = '&laquo; Voltar para diretório pai';
$string['browsebycategory'] = 'Navegar por categoria';
$string['businessdays'] = 'Dias úteis';
$string['catalogcertifications'] = 'Catálogo expandido: certificações';
$string['catalogcourses'] = 'Catálogo expandido: cursos';
$string['catalogprograms'] = 'Catálogo expandido: programas';
$string['certifications'] = 'Certificações';
$string['completiontotrack'] = 'Conclusão para rastrear';
$string['coursecatalog:manageaudiencevisibility'] = 'Gerenciar a visibilidade baseada em coorte';
$string['courses'] = 'Cursos';
$string['deletedreminder'] = 'Lembrete excluído com sucesso "{$a}"';
$string['deletereminder'] = 'Excluir lembrete "{$a}"';
$string['dontsend'] = 'Não enviar esta mensagem';
$string['editcoursereminders'] = 'Editar lembretes do curso';
$string['error:courseidincorrect'] = 'ID do curso estava incorreto';
$string['error:courseidorcategory'] = 'Id ou categoria do curso deve ser especificado';
$string['error:createreminder'] = 'Não foi possível criar a mensagem do lembrete';
$string['error:deletereminder'] = 'Não foi possível excluir a mensagem do lembrete';
$string['error:updatereminder'] = 'Não foi possível atualizar a mensagem do lembrete';
$string['escalation'] = 'Encaminhamento';
$string['escalationmessagedefault'] = 'Serve para avisar que o seguinte membro da equipe tem uma avaliação de curso pendente: [firstname] [lastname] [coursename] As avaliações do curso são importantes para o negócio e ajudam a informar o valor que um treinamento específico fornece e se ele está sendo realizado da maneira mais eficiente. Como talvez você já saiba, o seu envolvimento com o membro da equipe em relação a este treinamento também é medido. Não existem outros lembretes, mas saiba que os índices de retorno são registrados e relatados na unidade de negócio e no nível do grupo de negócios.';
$string['escalationsubjectdefault'] = 'Avaliação de curso pendente de [firstname] [lastname]';
$string['findlearning'] = 'Aprendizagem';
$string['invitation'] = 'Convite';
$string['invitationmessage'] = 'Mensagem';
$string['invitationmessagedefault'] = 'Prezado [firstname] Parabéns pela conclusão do [coursename]. Agora, gostaríamos que você preenchesse uma avaliação do curso. Ela é importante porque informa aos responsáveis pelo treinamento o que está ou não dando certo. A avaliação do curso é constituída principalmente de perguntas de múltipla escolha e demora 2 a 3 minutos. Visite o link da página do curso abaixo para acessar a avaliação: [coursepageurl] Realize esta ação dentro de três dias. Se isto ficar pendente em [days count down] dias, encaminharemos para o seu líder de equipe.';
$string['invitationmessage_help'] = 'Esta é a mensagem para o e-mail de convite.

A mensagem pode incluir um número de espaços reservados:

* [firstname] - Primeiro Nome do Usuário
* [lastname] - Sobrenomedo Usuário
* [coursepageurl] - Um link clicável para a página principal do curso
* [coursename] - Nome do curso
* [managername] - Nome dos Usuários Gerentes
* [days counter up] - Número de dias desde a conclusão
* [days count down] - Número de dias até a data limite';
$string['invitationperiod'] = 'Período';
$string['invitationperiod_help'] = 'O período antes do lembrete ser enviado em dias.';
$string['invitationsubject'] = 'Assunto do Lembrete de Convite';
$string['invitationsubjectdefault'] = 'Avalie o [coursename]';
$string['invitationsubject_help'] = 'Este é o assunto do e-mail convite que será enviado.

O assunto pode incluir um número de espaços reservados:

* [firstname] - Primeiro Nome do Usuário
* [lastname] - Sobrenomedo Usuário
* [coursepageurl] - Um link clicável para a página principal do curso
* [coursename] - Nome do curso
* [managername] - Nome dos Usuários Gerentes
* [days counter up] - Número de dias desde a conclusão
* [days count down] - Número de dias até a data limite';
$string['message'] = 'Mensagem';
$string['missingtitle'] = 'Título ausente';
$string['new'] = 'Adicionar novo';
$string['nextday'] = 'Dia seguinte';
$string['noactivitieswithcompletionenabled'] = 'Os lembretes do curso estão indisponíveis, porque o nenhuma atividade deste curso tem a conclusão ativada';
$string['nocertificationsfound'] = 'Nenhuma certificação foi encontrada com as palavras "{$a}"';
$string['noeditsite'] = 'Você não pode editar o curso do site usando este formulário';
$string['nofeedbackactivities'] = 'Os lembretes do curso estão indisponíveis, porque não há atividades de Feedback neste curso';
$string['nomanagermessage'] = '(nenhum gerente configurado)';
$string['noprogramsfound'] = 'Nenhum programa foi encontrado com as palavras \'{$a}\'';
$string['orviewcertifications'] = 'ou ver as certificações nesta categoria ({$a})';
$string['orviewcourses'] = 'ou visualizar cursos nesta categoria ({$a})';
$string['orviewprograms'] = 'ou visualizar programas nesa categoria ({$a})';
$string['performsearchoncertifications'] = 'ou realizar esta pesquisa sobre certificações';
$string['performsearchoncourses'] = 'ou realize esta busca nos cursos';
$string['performsearchonprograms'] = 'ou realize esta busca nos programas';
$string['period'] = 'Período';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Catálogo de Cursos';
$string['programs'] = 'Programas';
$string['reminder'] = 'Lembrete';
$string['remindermessage'] = 'Mensagem de lembrete';
$string['remindermessagedefault'] = 'Prezado [firstname] Este é um lembrete para concluir sua avaliação do curso [coursename]. Isso é importante e leva apenas 2 ou 3 minutos do seu tempo. Visite o link da página do curso abaixo para acessar a avaliação: [coursepageurl] Se isto continuar pendente, encaminharemos para o seu líder de equipe.';
$string['remindermessage_help'] = 'Esta é a mensagem de lembrete para o e-mail.

A mensagem pode incluir um número de espaços reservados:

* [firstname] - Primeiro Nome do Usuário
* [lastname] - Sobrenomedo Usuário
* [coursepageurl] - Um link clicável para a página principal do curso
* [coursename] - Nome do curso
* [managername] - Nome dos Usuários Gerentes
* [days counter up] - Número de dias desde a conclusão
* [days count down] - Número de dias até a data limite';
$string['reminderperiod'] = 'Dias antes que a mensagem seja enviada';
$string['reminderperiod_help'] = 'O período antes do lembrete ser enviado em dias.';
$string['remindersmenuitem'] = 'Lembretes';
$string['remindersubject'] = 'Assunto';
$string['remindersubjectdefault'] = 'Lembrete para avaliar [coursename]';
$string['remindersubject_help'] = 'Este é o lembrete do assunto do e-mail.

O assunto pode incluir um número de espaços reservados:

* [firstname] - Primeiro Nome do Usuário
* [lastname] - Sobrenomedo Usuário
* [coursepageurl] - Um link clicável para a página principal do curso
* [coursename] - Nome do curso
* [managername] - Nome dos Usuários Gerentes
* [days counter up] - Número de dias desde a conclusão
* [days count down] - Número de dias até a data limite';
$string['requirement'] = 'Requisito';
$string['requirement_help'] = 'A atividade de feedback necessária que precisará ser concluída.';
$string['sameday'] = 'Mesmo dia';
$string['search'] = 'Pesquisar';
$string['searchagain'] = 'Buscar novamente';
$string['searchallcategories'] = 'Buscar todas as categorias';
$string['searchallcertifications'] = 'Pesquisar todas as certificações';
$string['searchallcourses'] = 'Buscar todos os cursos';
$string['searchallprograms'] = 'Buscar todos os programas';
$string['searchcategories'] = 'Buscar categorias';
$string['searchcategoriesmatchesplural'] = '{$a->count} categorias correspondem a busca "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 categoria corresponde a busca "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Mostrando todas as categorias';
$string['searchcertificationsmatchesplural'] = '{$a->count} as certificações correspondem à pesquisa "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certificação corresponde à busca "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Mostrando todas as certificações';
$string['searchcourses'] = 'Buscar cursos';
$string['searchcoursesmatchesplural'] = '{$a->count} cursos correspondem a busca "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 curso corresponde a busca "{$a->terms}"';
$string['searchcoursesshowall'] = 'Mostrando todos os cursos';
$string['searchprogramsmatchesplural'] = '{$a->count} programas correspondem a busca "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 programa corresponde a busca "{$a->terms}"';
$string['searchprogramsshowall'] = 'Mostrando todos os programas';
$string['showallcategorys'] = 'Mostrar todas as categorias';
$string['showallcertifications'] = 'Visualizar todas as certificações';
$string['showallcourses'] = 'Mostrar todos os cursos';
$string['showallprograms'] = 'Mostrar todos os programas';
$string['skipmanager'] = 'Não enviar para o líder de equipe/gerente';
$string['subject'] = 'Assunto';
$string['therearenocoursestodisplay'] = 'Não há cursos para exibição';
$string['title'] = 'Título';
$string['title_help'] = 'Um título que será utilizado para identificar o lembrete.';
$string['tracking'] = 'Monitorar';
$string['tracking_help'] = 'A conclusão para acompanhar, isso pode ser qualquer atividade com um curso com conclusão habilitada.';
$string['viewallcategories'] = 'Visualizar todas as categorias';
$string['viewallcertifications'] = 'Ver todas as certificações';
$string['viewallcourses'] = 'Visualizar todos os cursos';
